/* Class = "NSTextFieldCell"; title = "Enter Master Password"; ObjectID = "AYD-cX-KtS"; */
"AYD-cX-KtS.title" = "请输入主密码";

/* Class = "NSTextFieldCell"; title = "Your biometric authentication data has been updated. Please unlock with your Master Password."; ObjectID = "EcZ-Ef-nWB"; */
"EcZ-Ef-nWB.title" = "生物验证数据已更新，请使用主密码解锁。";
